server {
  listen 80;
  server_name _;

  root /usr/share/nginx/html;
  index index.html;

  location ~ "^/([0-9]{4})/?$" {
    return 302 "https://events.neeldhara.com/?year=$1#events";
  }

  location / {
    try_files $uri $uri/ =404;
  }
}
